// global styles
@import './variables';

@import '~bootstrap/scss/bootstrap';
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;0,900;1,400&display=swap');

body {
  font-family: $font-family;
}

h1 {
  color: map-get($theme-colors, 'primary');
  font-weight: bold;
  font-size: 2.75rem;
}
@media (max-width: 991px) {
  h1 {
    font-size: 2.1rem;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 1.5rem;
  }
}

h2 {
  color: map-get($theme-colors, 'secondary');
  font-weight: bold;
  line-height: 46px;
  font-size: 2rem;
}
@media (max-width: 991px) {
  h2 {
    font-size: 1.55rem;
  }
}
@media (max-width: 480px) {
  h2 {
    font-size: 1.25rem;
  }
}

h3 {
  font-weight: bold;
  font-size: 1.25rem;
  color: map-get($theme-colors, 'secondary');
  margin-top: 0.5rem;
}
@media (max-width: 991px) {
  h3 {
    font-size: 1.15rem;
  }
}
@media (max-width: 480px) {
  h3 {
    font-size: 1rem;
  }
}

h4 {
  font-size: 1.1rem;
  font-weight: bold;
}
@media (max-width: 991px) {
  h4 {
    font-size: 1.1rem;
  }
}
@media (max-width: 480px) {
  h4 {
    font-size: 1.1rem;
  }
}
